@charset "utf-8";

.container{width: 1200px; margin: 0 auto;}

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {margin:0 auto; padding:10px 0; width:1200px; line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.sitemap_tit {margin:0 auto; margin-top:10px; margin-bottom:50px; text-align:center; font-family:'GmarketSansBold'; font-size:36px; color:#0c8445; margin-top:10px;}

.sitemap_wrap {margin:0; padding:0; border-top:2px solid #545454;}
.sitemap_list {margin:0; padding:0;}
.sitemap_list:after {display:block; content:''; clear:both; width:0; height:0; font-size:0; line-height:0;}
.sitemap_list_label {float:left; margin:0 1% 0 0; padding:15px 10px; width:160px; line-height:20px; font-weight:600; font-size:17px; color:#46413c; border-bottom:1px solid #b0b0b0;}
.sitemap_list_data {float:left; margin:0; padding:8px 0; width:calc(99% - 160px); line-height:34px; font-size:14px; color:#64613c; border-bottom:1px solid #b0b0b0;}
